@PART[grus_adapter_s2_s1_1|grus_adapter_s2_s1p5_1|grus_crew_s2_s1_1|grus_crew_s2_s1p5_1|aquila_adapter_s2_s0p5_1|aquila_adapter_s2_s1p5_1|aquila_crew_s2_s0p5_1|aquila_crew_s2_s1p5_1|acamar_adapter_s2_s0p5_1|acamar_adapter_s2_s1_1|acamar_adapter_s2_s1p5_1|tucana_adapter_s2_s1p5_1]
{
@MODULE[ModuleProceduralFairing]
{
@nSides = 26
@baseRadius = 1.25
}
}